@charset "UTF-8";
html:not(.responsive) {
  min-width: 1100px;
  /* viewport */
}

/*=============================================
 * body
 *=============================================*/
body {
  color: #333333;
  font-size: 15px;
  line-height: 28px;
  letter-spacing: 0.15em;
  min-width: inherit;
  min-height: inherit;
  max-height: 100%;
  background: url(../img/shared/bg.jpg) repeat top center;
  font-family: 'ZenOldMincho';
  font-weight: 700;
}

@media screen and (min-width: 768px) {
  body {
    font-size: 17px;
    line-height: 30px;
  }
}

/*=============================================
 * fonts - DON'T EDIT
 *=============================================*/
.fnt-mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "メイリオ", Meiryo, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.fnt-meiryo {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴシックPro", "ＭＳ ゴシック", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.fnt-gothic {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

@font-face {
  font-family: 'Amiri-Regular';
  src: url("../font/Amiri-Regular.eot");
  src: url("../font/Amiri-Regular.eot?#iefix") format("embedded-opentype"), url("../font/Amiri-Regular.woff2") format("woff2"), url("../font/Amiri-Regular.woff") format("woff"), url("../font/Amiri-Regular.ttf") format("truetype"), url("../font/Amiri-Regular.svg#Amiri-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ZenOldMincho';
  src: url("../font/ZenOldMincho-Bold.eot");
  src: url("../font/ZenOldMincho-Bold.eot?#iefix") format("embedded-opentype"), url("../font/ZenOldMincho-Bold.woff2") format("woff2"), url("../font/ZenOldMincho-Bold.woff") format("woff"), url("../font/ZenOldMincho-Bold.ttf") format("truetype"), url("../font/ZenOldMincho-Bold.svg#ZenOldMincho-Bold") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'ZenOldMincho-n';
  src: url("../font/ZenOldMincho-Regular.eot");
  src: url("../font/ZenOldMincho-Regular.eot?#iefix") format("embedded-opentype"), url("../font/ZenOldMincho-Regular.woff2") format("woff2"), url("../font/ZenOldMincho-Regular.woff") format("woff"), url("../font/ZenOldMincho-Regular.ttf") format("truetype"), url("../font/ZenOldMincho-Regular.svg#ZenOldMincho-Regular") format("svg");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'NotoSerifJP-Regular';
  src: url("../font/NotoSerifJP-Regular.eot");
  src: url("../font/NotoSerifJP-Regular.eot?#iefix") format("embedded-opentype"), url("../font/NotoSerifJP-Regular.woff2") format("woff2"), url("../font/NotoSerifJP-Regular.woff") format("woff"), url("../font/NotoSerifJP-Regular.ttf") format("truetype"), url("../font/NotoSerifJP-Regular.svg#NotoSerifJP-Regular") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.fnt-noto {
  font-family: 'Noto Serif JP';
}

.fnt-zen {
  font-family: 'ZenOldMincho';
}

.fnt-zen1 {
  font-family: 'ZenOldMincho-n';
  font-weight: 400 !important;
}

.fnt-ami {
  font-family: 'Amiri-Regular';
}

/* --------------------- */
body.navopen {
  overflow-y: hidden !important;
  -webkit-overflow-scrolling: touch;
}

body.navopen,
body.navopen *,
body.navopen *:hover,
body.navopen *:focus,
body.navopen *:active {
  pointer-events: none !important;
  -ms-touch-action: none !important;
  touch-action: none !important;
}

body.navopen .hamburger,
body.navopen .menu-toggle,
body.navopen .menu-toggle *,
body.navopen .remodal-is-opened,
body.navopen .remodal-is-opened *,
body.navopen #ft-fixed,
body.navopen #ft-fixed * {
  pointer-events: visible !important;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
}

.remodal-is-locked body.navopen,
.remodal-is-locked body.navopen *,
.remodal-is-locked body.navopen *:hover,
.remodal-is-locked body.navopen *:focus,
.remodal-is-locked body.navopen *:active {
  pointer-events: visible !important;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
}

.remodal-is-locked .remodal-is-opened,
.remodal-is-locked .remodal-is-opened * {
  pointer-events: visible !important;
  -ms-touch-action: auto !important;
  touch-action: auto !important;
}

/*=============================================
 * <main>
 *=============================================*/
main {
  clear: both;
  width: 100%;
  position: relative;
  overflow: hidden;
}

/*=============================================
 * header header header header header header 
 *=============================================*/
header {
  position: relative;
  z-index: 99;
  width: 100%;
  box-sizing: border-box;
}

header .logo {
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
}

header .logo a {
  width: 79px;
  display: block;
}

header .logo img {
  opacity: 1 !important;
}

#head-key {
  position: relative;
}

header h1 {
  position: absolute;
  font-size: 10px;
  color: #FFF;
  box-sizing: border-box;
  z-index: 90;
  top: 5px;
  left: 5%;
  width: 90%;
  text-align: left;
  line-height: 18px;
  word-break: break-all;
}

.hamburger {
  position: relative;
  cursor: pointer;
  visibility: visible;
  z-index: 110;
}

.logo-nav {
  padding: 15vw 25% 5vw;
}

header .menu-toggle {
  opacity: 1;
  visibility: hidden;
  position: fixed;
  width: 100% !important;
  top: 0;
  left: 0;
  height: 100vh;
  overflow-y: auto;
  z-index: -1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../img/shared/bg_nav.jpg) repeat;
  transition: all 0.35s ease;
  text-align: left;
  opacity: 0;
  transform-origin: center;
  transform: scale(0.5);
  color: #FFF;
}

header .menu-toggle .tel {
  color: #e3ded5;
  margin-bottom: 4vw;
}

header .menu-toggle .tel dt {
  margin: 0 5% 25px;
  border-top: 1px solid #e3ded5;
  border-bottom: 1px solid #e3ded5;
  padding: 20px 0;
  text-align: center;
  font-size: 10px;
}

header .menu-toggle .tel dt i {
  display: block;
  font-size: 12px;
}

header .menu-toggle .tel dt span {
  display: block;
  font-size: 30px;
  font-weight: 400;
  padding-top: 3px;
  margin-bottom: -3px;
}

header .menu-toggle .tel dt span small {
  font-size: 20px;
}

header .menu-toggle .tel dd {
  margin: 0 12%;
}

header .menu-toggle .ins {
  width: 29px;
  margin: 0 auto 250px;
}

header .menu-toggle .nav {
  padding: 5vw 10% 35px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

header .menu-toggle .nav li {
  padding: 10px 0;
  width: 46%;
  border-bottom: 1px solid #958a82;
}

header .menu-toggle .nav li.last {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 0;
}

header .menu-toggle .nav li.last span {
  padding: 0 20px;
}

header .menu-toggle .nav li.last a {
  display: flex;
  align-items: center;
}

header .menu-toggle .nav li.last a span.fnt-ami {
  display: none;
}

header .menu-toggle .nav li.last a i {
  display: flex;
  width: 14px;
  margin-right: 5px;
}

header .menu-toggle .nav li a {
  display: block;
  line-height: 32px;
  text-align: center;
  position: relative;
  z-index: 1;
  font-size: 15px;
}

header .menu-toggle .nav li a span.fnt-ami {
  display: block;
  font-size: 11px;
  line-height: 20px;
}

.navopen header .menu-toggle {
  opacity: 1;
  transform: scale(1);
  z-index: 99;
  visibility: visible;
}

.navopen .hamburger {
  background: url(../img/shared/close_ham.jpg) no-repeat center/cover;
}

.navopen .hamburger img {
  opacity: 0;
}

.btn-common a {
  color: #e3ded5;
  text-align: center;
  border: 1px solid;
  position: relative;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'Noto Serif JP';
  font-weight: 400;
}

.btn-common a::before {
  width: 6px;
  height: 100%;
  background: currentColor;
  content: "";
  position: absolute;
  top: 0;
  left: 15px;
}

.logo-page {
  position: absolute;
  top: 20%;
  left: 50%;
  width: 100px;
  margin-left: -50px;
}

@media screen and (min-width: 768px) {
  .tel-sns {
    position: absolute;
    top: 780px;
    right: 35px;
    display: flex !important;
    align-items: center;
    justify-content: flex-end;
    color: #FFF;
  }
  .tel-sns .tel {
    color: #FFF;
    margin-bottom: 0;
    display: flex;
    align-items: center;
  }
  .tel-sns .tel dt {
    margin: 0;
    border: none;
    padding: 0;
    text-align: left;
    background: none;
    width: auto;
    height: auto;
    line-height: 34px;
    width: 330px;
    height: 75px;
    overflow: hidden;
    font-size: 0;
  }
  .tel-sns .tel dt i {
    display: block;
    font-size: 20px;
  }
  .tel-sns .tel dt span {
    display: block;
    font-size: 40px;
    font-weight: 400;
    padding-top: 3px;
    margin-bottom: 0px;
    letter-spacing: 0.025em;
  }
  .tel-sns .tel dt span small {
    font-size: 28px;
  }
  .tel-sns .tel dd {
    margin: 0;
    width: 155px;
    height: 50px;
    box-sizing: border-box;
    border: 1px solid;
    padding: 3px;
    transition: opacity 0.3s ease;
  }
  .tel-sns .tel dd:hover {
    opacity: 0.7;
  }
  .tel-sns .tel dd a {
    font-size: 15px;
    padding: 0px;
    color: #FFF !important;
  }
  .tel-sns .tel dd a::before, .tel-sns .tel dd a::after {
    opacity: 0;
  }
  .tel-sns .tel dd a span {
    display: none;
  }
  .tel-sns .ins {
    margin-left: 35px;
    padding-left: 35px;
    border-left: 1px solid;
    height: 50px;
    box-sizing: border-box;
    padding-top: 8px;
  }
  .tel-sns .ins a {
    transition: all 0.3s ease;
  }
  .tel-sns .ins a:hover {
    opacity: 0.7;
  }
  .logo-page {
    position: absolute;
    top: 250px;
    left: 50%;
    width: 170px;
    margin-left: -85px;
  }
  .btn-common a {
    color: initial;
    text-align: center;
    border: 1px solid;
    position: relative;
    padding: 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    font-size: 15px;
    transition: all 0.35s ease;
    z-index: 1;
  }
  .btn-common a::after {
    width: 0;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #2e2e29;
    z-index: -1;
    transition: all 0.35s ease;
  }
  .btn-common a:hover {
    color: #FFF;
  }
  .btn-common a:hover::after {
    width: 100%;
  }
  .btn-common a::before {
    width: 7px;
    height: 100%;
    background: currentColor;
    content: "";
    position: absolute;
    top: 0;
    left: 14px;
  }
  .pc-txt {
    cursor: vertical-text;
    writing-mode: vertical-rl;
    -o-writing-mode: vertical-rl;
    -ms-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -moz-writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    text-orientation: upright;
    word-wrap: break-word;
  }
  .navopen #ft-fixed {
    z-index: -1;
  }
  header {
    padding: 0;
    height: 905px;
  }
  header .logo {
    margin: 0;
    width: 250px;
    position: absolute;
    top: 0;
    padding: 0;
    right: 0;
  }
  header .logo a {
    width: 100%;
  }
  header h1 {
    font-size: 13px;
    width: auto;
    top: inherit;
    color: #b6b1a9;
    top: 15px;
    left: 20px;
    line-height: 30px;
  }
  header .menu-toggle {
    opacity: 1;
    visibility: visible;
    position: absolute;
    width: 100% !important;
    top: 90px;
    left: 0;
    height: auto;
    overflow: inherit;
    z-index: 100;
    background: none;
    transition: opacity 0.3s ease;
    transform: scale(1);
    text-align: left;
  }
  header .menu-toggle .tel {
    color: #e3ded5;
    margin-bottom: 0;
    position: absolute;
    right: 0;
    width: 250px;
    top: 958px;
  }
  header .menu-toggle .tel dt {
    margin: 0 auto;
    border: none;
    padding: 0;
    text-align: center;
    background: url(../img/index/tel_pc.png) no-repeat;
    width: 142px;
    height: 380px;
    font-size: 0;
  }
  header .menu-toggle .tel dt i {
    display: block;
    font-size: 0;
  }
  header .menu-toggle .tel dt span {
    display: block;
    font-size: 0;
    font-weight: 400;
    padding-top: 3px;
    margin-bottom: -3px;
  }
  header .menu-toggle .tel dt span small {
    font-size: 0;
  }
  header .menu-toggle .tel dd {
    margin: 0 auto;
    width: 152px;
    height: 50px;
    box-sizing: border-box;
    border: 1px solid;
    padding: 3px;
    transition: opacity 0.3s ease;
  }
  header .menu-toggle .tel dd:hover {
    opacity: 0.7;
  }
  header .menu-toggle .tel dd a {
    font-size: 16px;
    padding: 5px;
    color: #FFF;
  }
  header .menu-toggle .tel dd a::before {
    opacity: 0;
  }
  header .menu-toggle .tel dd a::after {
    opacity: 0;
  }
  header .menu-toggle .tel dd a span {
    display: none;
  }
  header .menu-toggle .nav {
    padding: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  header .menu-toggle .nav li {
    padding: 0;
    width: auto;
    border-bottom: none;
    margin: 0 22px;
  }
  header .menu-toggle .nav li.last {
    width: auto;
    display: inline-block;
    padding: 0;
  }
  header .menu-toggle .nav li.last span {
    padding: 0;
  }
  header .menu-toggle .nav li.last a {
    display: block;
  }
  header .menu-toggle .nav li.last a.sp {
    display: none !important;
  }
  header .menu-toggle .nav li.last a span.fnt-ami {
    display: block;
  }
  header .menu-toggle .nav li.last a i {
    display: none;
    width: 14px;
    margin-right: 5px;
  }
  header .menu-toggle .nav li a {
    display: block;
    line-height: 32px;
    text-align: center;
    position: relative;
    z-index: 1;
    font-size: 17px;
    text-shadow: 0 0 5px #000;
  }
  header .menu-toggle .nav li a::before {
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: -12px;
    left: 0;
    content: "";
    background: currentColor;
    opacity: 0;
    transition: all 0.3s ease;
  }
  header .menu-toggle .nav li a.active::before, header .menu-toggle .nav li a:hover::before {
    opacity: 0.7;
  }
  header .menu-toggle .nav li a span.fnt-ami {
    display: block;
    font-size: 15px;
    line-height: 26px;
    font-weight: normal;
  }
  header .menu-toggle .ins {
    width: 29px;
    margin: 0;
    position: absolute;
    top: 1422px;
    right: 110px;
  }
  header .menu-toggle .ins a {
    transition: all 0.3s ease;
  }
  header .menu-toggle .ins a:hover {
    opacity: 0.7;
  }
  header .menu-toggle .nav {
    padding: 40px 0 0 80px;
  }
  .has-nav header {
    overflow: hidden;
  }
  .has-nav header .menu-toggle {
    opacity: 0;
    visibility: hidden;
    position: fixed;
    width: 100% !important;
    top: 0;
    left: 0;
    overflow: inherit;
    z-index: 100;
    transform: scale(0);
    height: 85px;
    background: url(../img/shared/bg_nav.jpg) repeat;
    transition: opacity 0.4s ease;
  }
  .has-nav header .menu-toggle .tel {
    color: #FFF;
    margin-bottom: 0;
    position: absolute;
    right: 0;
    width: auto;
    top: 13px;
    left: 50px;
    display: flex;
    align-items: center;
  }
  .has-nav header .menu-toggle .tel dt {
    margin: 0;
    border: none;
    padding: 0;
    text-align: left;
    background: none;
    width: auto;
    height: auto;
    line-height: 26px;
    width: 225px;
    height: 55px;
    overflow: hidden;
    font-size: 0;
  }
  .has-nav header .menu-toggle .tel dt i {
    display: block;
    font-size: 14px;
  }
  .has-nav header .menu-toggle .tel dt span {
    display: block;
    font-size: 27px;
    font-weight: 400;
    padding-top: 3px;
    margin-bottom: -3px;
    letter-spacing: 0.025em;
  }
  .has-nav header .menu-toggle .tel dt span small {
    font-size: 19px;
  }
  .has-nav header .menu-toggle .tel dd {
    margin: 0;
    width: 122px;
    height: 40px;
    box-sizing: border-box;
    border: 1px solid;
    padding: 3px;
    transition: opacity 0.3s ease;
  }
  .has-nav header .menu-toggle .tel dd:hover {
    opacity: 0.7;
  }
  .has-nav header .menu-toggle .tel dd a {
    font-size: 13px;
    padding: 0px;
  }
  .has-nav header .menu-toggle .tel dd a::before {
    opacity: 0;
  }
  .has-nav header .menu-toggle .tel dd a span {
    display: none;
  }
  .has-nav-op.has-nav header .menu-toggle {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
  }
  .has-nav header .menu-toggle .ins {
    display: none;
  }
  .has-nav header .menu-toggle .header-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 0 50px 0 50px;
    height: 85px;
  }
  .has-nav header .menu-toggle .header-nav .nav-info {
    order: 2;
  }
  .has-nav header .menu-toggle .nav {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
  }
  .has-nav header .menu-toggle .nav li {
    padding: 0;
    margin: 0 0 0 28px;
  }
  .has-nav header .menu-toggle .nav li a {
    font-size: 15px;
    letter-spacing: 0.12em;
    overflow: hidden;
    font-weight: 400;
    font-family: 'Noto Serif JP';
  }
  .has-nav header .menu-toggle .nav li a span {
    display: none !important;
  }
  .has-nav header .menu-toggle .nav li.last {
    display: flex;
    align-items: center;
  }
  .has-nav header .menu-toggle .nav li.last a:nth-child(1) {
    order: 2;
    margin-left: 28px;
  }
  .has-nav header .menu-toggle .nav li.last a.sp {
    display: block !important;
  }
  .has-nav header .menu-toggle .nav li a::before {
    width: 100%;
    left: 0;
    bottom: 0;
    top: inherit;
    opacity: 0;
    display: none;
  }
  .has-nav header .menu-toggle .nav li a::after {
    width: 100%;
    height: 1px;
    position: absolute;
    bottom: 5px;
    left: 0;
    background: currentColor;
    content: "";
    opacity: 0;
    transition: all 0.3s ease;
  }
  .has-nav header .menu-toggle .nav li a:hover::after, .has-nav header .menu-toggle .nav li a.active::after {
    opacity: 1;
  }
}

/*=============================================
 * <footer>
 *=============================================*/
.copied {
  pointer-events: none;
}

footer {
  position: relative;
  padding: 10vw 0 35vw;
  background: url(../img/shared/bg_ft.jpg) repeat top center;
  font-size: 13px;
  line-height: 24px;
  color: #c5c3bb;
  text-align: center;
}

footer .logo,
footer .logo1 {
  width: 110px;
  margin: 0 auto 5vw;
}

footer .copy {
  display: inline-block;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  margin-bottom: 25px;
  position: relative;
  background: url(../img/shared/i_url.png) no-repeat top left;
  padding-left: 25px;
  font-weight: 600;
}

footer address {
  padding: 22px 0 5px;
  font-weight: 600;
}

footer .address-box {
  padding: 15px 0 10px;
}

footer .lk-url {
  padding: 10px 0 10px;
}

footer .lk-url a {
  display: inline-block;
  padding-bottom: 1px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.7);
  position: relative;
  background: url(../img/shared/i_ck.png) no-repeat top 3px left;
  padding-left: 25px;
  font-weight: 600;
}

footer .lk-url a::before {
  background: url(../img/shared/ft_ilk.png) no-repeat center right;
  width: 19px;
  height: 17px;
  background-size: 15px auto;
  content: "";
  position: absolute;
  top: 3px;
  right: -18px;
}

#pagetop {
  position: fixed;
  width: 45px;
  bottom: 24vw;
  right: 3px;
  margin: auto;
  box-sizing: border-box;
  z-index: 99;
}

.navopen #pagetop {
  opacity: 0;
}

.page-child {
  padding: 5vw 5% 15vw;
}

.page-child .logo-info {
  width: 76px;
  margin: auto;
}

.page-child .tel {
  margin: 10vw auto 60px;
  letter-spacing: 0.1em;
}

.page-child .tel dt {
  margin: 0 0 35px;
  border-top: 1px solid #646464;
  border-bottom: 1px solid #646464;
  padding: 20px 0;
  text-align: center;
  color: #acacac;
  font-size: 11px;
}

.page-child .tel dt i {
  display: block;
  font-size: 15px;
  color: #e3ded5;
}

.page-child .tel dt span {
  display: block;
  font-size: 36px;
  font-weight: 400;
  padding-top: 8px;
  margin-bottom: 0px;
  line-height: 28px;
  color: #e3ded5;
}

.page-child .tel dt span small {
  font-size: 22px;
}

.page-child .tel dd {
  margin: 0 auto;
  width: 280px;
  height: 50px;
}

.page-child .tel dd a {
  color: #e3ded5;
}

.page-child .list dl {
  border-bottom: 1px dashed #b7b3aa;
  padding: 10px 0;
  display: flex;
  font-size: 13px;
  line-height: 24px;
  text-align: left;
  letter-spacing: 0;
}

.page-child .list dl dt {
  width: 25%;
}

.page-child .list dl dd {
  width: 75%;
}

@media screen and (min-width: 768px) {
  #pagetop {
    width: 60px;
    bottom: 10px;
    right: 10px;
  }
  footer {
    padding: 35px 0 60px;
    font-size: 13px;
    line-height: 24px;
  }
  footer .ft-box .inner {
    max-width: 1200px;
    margin: auto;
    border-bottom: 1px solid #675e59;
  }
  footer .ft-box .inner.full {
    max-width: 100%;
    border-bottom: none;
    background: rgba(73, 66, 65, 0.5);
    padding: 4px 0 3px;
  }
  footer .navi-ft {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  footer .navi-ft li {
    padding: 25px 0;
  }
  footer .navi-ft li a {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    padding: 0 25px;
    line-height: 18px;
    display: inline-block;
    transition: all 0.3s ease;
    font-family: 'Noto Serif JP';
  }
  footer .navi-ft li a:hover {
    opacity: 0.7;
  }
  footer .navi-ft li + li a {
    border-left: 1px solid #FFF;
  }
  .sns-box {
    max-width: 900px;
    margin: auto;
    padding-top: 40px;
    display: flex;
    justify-content: space-between;
  }
  .sns-box .lk-url {
    order: 2;
    padding: 0;
  }
  .sns-box address {
    text-align: left;
  }
  .sns-box address a {
    border-bottom: 1px solid rgba(255, 255, 255, 0);
    transition: all 0.3s ease;
  }
  .sns-box address a:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  }
  footer .copy {
    display: inline-block;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    position: relative;
    background: url(../img/shared/i_url.png) no-repeat top left;
    padding-left: 25px;
    font-size: 13px;
    transition: all 0.3s ease;
    color: #FFF;
  }
  footer .copy:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0);
  }
  footer address {
    padding: 15px 0 0px;
    font-size: 13px;
    line-height: 20px;
  }
  #socialbuttons {
    margin: 0;
    text-align: left;
  }
  footer .lk-url a {
    color: #FFF;
    display: inline-block;
    padding-bottom: 1px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    position: relative;
    background: url(../img/shared/i_ck.png) no-repeat top 3px left;
    padding-left: 25px;
    font-size: 13px;
    transition: all 0.3s ease;
  }
  footer .lk-url a:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0);
  }
  footer .lk-url a::before {
    background: url(../img/shared/ft_ilk.png) no-repeat center right;
    width: 19px;
    height: 17px;
    background-size: 15px auto;
    content: "";
    position: absolute;
    top: 3px;
    right: -15px;
  }
  .page-child {
    padding: 20px 20px 55px;
  }
  .page-child .block {
    display: flex;
    justify-content: space-between;
    width: 840px;
    margin: auto;
  }
  .page-child .block .block-info {
    width: 290px;
    text-align: center;
  }
  .page-child .block .logo-title {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 0 22px;
  }
  .page-child .block .list {
    width: 500px;
  }
  .page-child .logo-info {
    width: 76px;
    margin: auto;
  }
  .page-child .tel {
    margin: 0;
    letter-spacing: 0.075em;
  }
  .page-child .tel dt {
    margin: 0 0 20px;
    border-top: 1px solid #646464;
    border-bottom: 1px solid #646464;
    padding: 15px 0;
    text-align: center;
    color: #acacac;
    font-size: 10px;
  }
  .page-child .tel dt i {
    display: block;
    font-size: 12px;
    color: #e3ded5;
  }
  .page-child .tel dt span {
    display: block;
    font-size: 30px;
    font-weight: 400;
    padding-top: 8px;
    margin-bottom: 0px;
    line-height: 28px;
    color: #e3ded5;
  }
  .page-child .tel dt span small {
    font-size: 21px;
  }
  .page-child .tel dd {
    margin: 0 auto;
    width: 220px;
    height: 42px;
  }
  .page-child .tel dd a {
    color: #e3ded5;
    font-size: 12px;
  }
  .page-child .tel dd a:hover {
    color: #e3ded5;
  }
  .page-child .list {
    padding-top: 37px;
  }
  .page-child .list dl {
    border-bottom: 1px dashed #b7b3aa;
    padding: 15px 0 16px;
    display: flex;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    letter-spacing: 0;
  }
  .page-child .list dl dt {
    width: 155px;
    box-sizing: border-box;
    padding-left: 10px;
  }
  .page-child .list dl dd {
    width: calc(100% - 155px);
  }
}

/*====================== ft-fixed ====================== */
#ft-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  opacity: 1;
  visibility: visible;
  z-index: 99;
  color: #000;
  width: 100%;
  box-sizing: border-box;
  transition: opacity 0.3s ease;
}

#ft-fixed ul {
  text-align: center;
  box-sizing: border-box;
  width: 100%;
  position: relative;
  z-index: 10;
  display: flex;
}

#ft-fixed ul a img {
  opacity: 1 !important;
}

footer::after {
  background: url(../img/shared/bg_nav.jpg) repeat;
  content: "";
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  height: 36px;
  z-index: 88;
}

#ft-fixed {
  bottom: calc(env(safe-area-inset-bottom) - 0px);
}

/* iPhone X */
@media only screen and (min-device-width: 375px) and (min-device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (orientation: portrait) {
  footer::after {
    background: url(../img/shared/bg_nav.jpg) repeat;
    content: "";
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 88;
  }
  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
  #pagetop {
    bottom: 28vw;
  }
}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (min-device-height: 896px) and (-webkit-device-pixel-ratio: 2) and (orientation: portrait) {
  footer::after {
    background: url(../img/shared/bg_nav.jpg) repeat;
    content: "";
    position: fixed;
    bottom: 0px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 88;
  }
  #ft-fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
  #pagetop {
    bottom: 28vw;
  }
}

/* iPhone 11 */
@media only screen and (device-width: 414px) and (device-height: 896px) and (-webkit-device-pixel-ratio: 2) {
  footer::after {
    background: url(../img/shared/bg_nav.jpg) repeat;
    content: "";
    position: fixed;
    bottom: -1px;
    left: 0;
    right: 0;
    height: 36px;
    z-index: 88;
  }
  #ft_fixed {
    bottom: calc(env(safe-area-inset-bottom) - 0px);
  }
  #pagetop {
    bottom: 28vw;
  }
}

@media screen and (min-width: 768px) {
  footer::after {
    display: none !important;
  }
  #ft-fixed {
    display: none;
  }
}

@keyframes rotate-loader {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(-360deg);
  }
}

/*=============================================
 * style custom
 *=============================================*/
.bg-parallax {
  position: relative;
  z-index: 0;
}

.img-parallax {
  clip: rect(0, auto, auto, 0);
  margin-bottom: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
}

.img-parallax img {
  width: 100% !important;
  height: 100vh !important;
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 0;
  margin: 0;
  object-fit: cover;
  z-index: 0;
  transform: translateZ(0);
}

.slick-dots {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  width: 100%;
}

.slick-dots li {
  width: 50px;
  height: 5px;
  margin: 5px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  position: relative;
}

.slick-dots li button {
  width: 100%;
  height: 100%;
  line-height: 0;
  font-size: 0;
  background: none;
  border: 1px solid #FFF;
  background: none;
  box-sizing: border-box;
  border-radius: 0;
}

.slick-dots li.slick-active button {
  background: #FFF;
}

.slick-arrow {
  background: url(../img/menu/left.png) no-repeat center;
  background-size: 32px auto;
  width: 40px;
  height: 40px;
  border: none !important;
  position: absolute;
  top: 88%;
  z-index: 10;
  font-size: 0;
  cursor: pointer;
}

.slick-arrow.slick-prev {
  left: 0px;
}

.slick-arrow.slick-next {
  right: 0px;
  background: url(../img/menu/right.png) no-repeat center;
  background-size: 32px auto;
}

@media screen and (min-width: 768px) {
  .slick-dots li {
    width: 100px;
  }
  .slick-dots li:hover {
    opacity: 0.8;
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .img-parallax img {
    height: auto !important;
    object-fit: unset;
    top: 50%;
    transform: translateY(-50%) !important;
  }
}

.sp {
  display: block;
}

.pc {
  display: none;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
  .pc {
    display: block;
  }
}

@keyframes poyoyon {
  0% {
    transform: translateX(14%);
    opacity: 0;
  }
  50% {
    transform: translateX(0);
  }
  65% {
    transform: translateX(3%);
  }
  100% {
    transform: translateX(0);
  }
  20%, 100% {
    opacity: 1;
  }
}

@keyframes changecolor {
  0% {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
  }
  100% {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
  }
}

img.animated.wow {
  animation: changecolor 1s ease-in-out forwards;
}

.title-common {
  position: relative;
}

.title-common i {
  position: relative;
  color: #b8853e;
  font-size: 74px;
  line-height: 60px;
  opacity: 0.35;
}

.title-common span {
  font-size: 24px;
}

.s-t span {
  width: 130px;
  height: 130px;
  display: block;
  animation-name: rotate-loader;
  animation-iteration-count: infinite;
  animation-duration: 10s;
  animation-timing-function: linear;
}

.cookies-link {
  text-align: center;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
    -ms-filter: blur(6px);
    filter: blur(6px);
  }
  to {
    opacity: 1;
    -ms-filter: blur(0px);
    filter: blur(0px);
  }
}

.fadeIn {
  animation-delay: 0.5s;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

@keyframes fadeInUp {
  0% {
    -webkit-transform: translate3d(0, 20px, 0);
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }
  to {
    -webkit-transform: translateZ(0);
    opacity: 1;
    transform: translateZ(0);
  }
}

.animated {
  -webkit-animation-duration: 1.25s;
  animation-duration: 1.25s;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.pp-box {
  position: relative;
  padding: 25px 5% 120px;
  text-align: justify;
}

.pp-box h2 {
  text-align: center;
  font-size: 22px;
  margin-bottom: 15px;
}

.pp-box h2 span {
  display: block;
  color: #896b3e;
  font-size: 13px;
  margin-bottom: 10px;
}

.pp-box .note {
  text-align: center;
}

.pp-box .item h3 {
  background: url(../img/menu/bg_ttl_pp.jpg) no-repeat center/cover;
  color: #FFF;
  padding: 7px 20px;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Noto Serif JP';
  text-align: center;
  margin-top: 40px;
}

.pp-box .item dl {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #aba181;
  padding: 10px 0;
  letter-spacing: 0;
}

.pp-box .item dl dd {
  text-align: right;
}

.pp-box .item .text {
  padding: 10px 0;
  letter-spacing: 0;
  border-bottom: 1px solid #aba181;
  text-align: center;
}

.pp-box .block-menu .item dl {
  display: block;
  text-align: center;
}

.pp-box .block-menu .item dl dt {
  font-size: 20px;
  padding: 5vw 0;
}

.pp-box .block-menu .item dl dt span {
  font-size: 14px;
}

.pp-box .block-menu .item dl dd {
  text-align: center;
}

.pp-box .block-menu h4 {
  font-size: 19px;
  padding: 5px 0;
  border-top: 1px solid #aba181;
  border-bottom: 1px solid #aba181;
  margin: 45px 0 20px;
}

.pp-box .block-menu h4 i {
  font-size: 15px;
}

.pp-box .block-menu p {
  text-align: center;
}

.pp-box .block-menu p span {
  display: block;
  padding-top: 15px;
}

@media screen and (min-width: 768px) {
  .pp-box {
    position: relative;
    padding: 35px 40px 120px;
    text-align: justify;
  }
  .pp-box h2 {
    text-align: center;
    font-size: 45px;
    margin-bottom: 25px;
  }
  .pp-box h2 span {
    display: block;
    color: #896b3e;
    font-size: 15px;
    margin-bottom: 15px;
  }
  .pp-box .note {
    text-align: center;
    font-size: 16px;
  }
  .pp-box .list-menu {
    max-width: 1000px;
    margin: auto;
  }
  .pp-box .list-menu .block {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .pp-box .item {
    width: 300px;
  }
  .pp-box .item h3 {
    color: #FFF;
    padding: 7px 10px 9px;
    font-size: 25px;
    font-weight: 400;
    font-family: 'Noto Serif JP';
    text-align: center;
    margin-top: 40px;
  }
  .pp-box .item dl {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #aba181;
    padding: 10px 0;
    letter-spacing: 0;
    font-size: 16px;
    line-height: 30px;
  }
  .pp-box .item dl dd {
    text-align: right;
  }
  .pp-box .block-menu {
    display: flex;
    width: 870px;
    margin: 0 auto 60px;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 20px;
    color: #1c1300;
  }
  .pp-box .block-menu .item {
    width: 395px;
  }
  .pp-box .block-menu .item dl {
    display: block;
    text-align: center;
    padding-bottom: 40px;
  }
  .pp-box .block-menu .item dl dt {
    font-size: 20px;
    padding: 20px 0;
  }
  .pp-box .block-menu .item dl dt span {
    font-size: 16px;
  }
  .pp-box .block-menu .item dl dd {
    text-align: center;
  }
  .pp-box .block-menu h4 {
    width: 750px;
    font-size: 30px;
    padding: 10px 0;
    border-top: 1px solid #aba181;
    border-bottom: 1px solid #aba181;
    margin: 80px auto 25px;
    text-align: center;
  }
  .pp-box .block-menu h4 i {
    font-size: 25px;
  }
  .pp-box .block-menu p {
    text-align: center;
    width: 100%;
  }
  .pp-box .block-menu p span {
    display: block;
    padding-top: 30px;
  }
}

/***********fix for ipad**************/
@media screen and (max-width: 1309px) and (min-width: 768px) {
  header .menu-toggle .nav {
    padding: 40px 40px 0 9px;
  }
  .has-nav header .menu-toggle .tel {
    left: 20px;
  }
  .has-nav header .menu-toggle .header-nav {
    padding: 0 20px 0 50px;
  }
  .has-nav header .menu-toggle .nav li.last a:nth-child(1) {
    order: 2;
    margin-left: 20px;
  }
  .has-nav header .menu-toggle .nav li {
    padding: 0;
    margin: 0 0 0 20px;
  }
}
